package com.gic.haoban.manage.web.qo.notify;

import com.gic.haoban.manage.web.qo.CommonQO;

/**
 * Created 2021/12/20.
 *
 * @author hua
 */
public class MessageListQO extends CommonQO {
    private Integer categoryType = -1;


    public Integer getCategoryType() {
        return categoryType;
    }

    public void setCategoryType(Integer categoryType) {
        this.categoryType = categoryType;
    }
}
